This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 15999 - [yppasswd] Startupscript: missing comment sign
[yppasswd] Startupscript: missing comment sign
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ypserv (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Florian La Roche
Winston gold
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-11 11:36 EDT by Enrico Scholz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-15 11:59:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2000-08-11 11:36:34 EDT
calling /etc/rc.d/init.d/yppasswd results in:

| # /etc/rc.d/init.d/yppasswdd start
| /etc/rc.d/init.d/yppasswdd: Source: command not found
| Starting YP passwd service: 
| #

A missing '#' causes the error message.
Comment 1 Glen Foster 2000-08-13 15:52:40 EDT
This defect is considered MUST-FIX for Winston Gold-release
Comment 2 Preston Brown 2000-08-15 11:59:23 EDT
florian, what's up with this?
Comment 3 Ngo Than 2000-08-16 04:11:53 EDT
It's fixed in the current rawhide

Note You need to log in before you can comment on or make changes to this bug.